Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:15:51 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello

I have not collected this order as I am unable to do so due personel issues ..I had informed your agent of the same and they had mentioned the order will be cancelled and I will be refunded
My order no  9662554582.
Please look in to this
Maha

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Lifestyle Shops <[email-masked]>
Sent: Saturday, June 12, 2021 2:39:19 PM
To: Maha Tanweer <[email-masked]>
Subject: Thank you for collecting your order

Order number 9662554582

[Lifestyle logo]<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Beauty<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Home<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Teens<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Thank you for collecting your order.

Hi Maha Tanweer, you’ve successfully collected order number 9662554582<https://www.lifestyleshops.com/ae/en/my-account/order/9662554582?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162200258-162200258-LS18060220_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162200258?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Bewaltz Holographic Textured Cosmetic Pouch with Tassel
Color: Gold
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162200274-162200274-LS18060220_01-150.jpg] <https://www.lifestyleshops.com/ae/en/p/162200274?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Bewaltz Glitter Textured Crossbody Bag with Zip Closure
Color: Black
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Lifestylegulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are @lifestylegulf.

[call]

Call us on 800-SHOPSTYLE (800-746778953).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703838